# #-#-#-#-#  hu-upstream.po (gnome-shell master)  #-#-#-#-#
# Hungarian translation of gnome-control-center.
# Copyright (C) 1998-2017 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-control-center package.
#
# Szabolcs Ban <shooby at gnome dot hu>, 1998, 1999, 2000.
# Emese Kovacs <emese at gnome dot hu>, 2001.
# Peter Doma <zelin at pointernet dot hu>, 2002.
# Andras Timar <timar at gnome dot hu>, 2001, 2002, 2003.
# Gabor Sari <saga at gnome dot hu>, 2003.
# Laszlo Dvornik <dvornik at gnome dot hu>, 2004.
# Gabor Kelemen <kelemeng at gnome dot hu>, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016, 2017.
# Mate ORY <orymate at gmail d0t com>, 2006.
# Richard Somloi <ricsipontaz at gmail dot com>, 2011, 2012.
# Peter Trombitas <trombipeti at gmail dot com>, 2012.
# Balázs Úr <urbalazs at gmail dot com>, 2013, 2014, 2015, 2016, 2017.
# #-#-#-#-#  hu-downstream.po (gnome-control-center master)  #-#-#-#-#
# Hungarian translation of gnome-control-center.
# Copyright (C) 1998-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-control-center package.
#
# Szabolcs Ban <shooby at gnome dot hu>, 1998, 1999, 2000.
# Emese Kovacs <emese at gnome dot hu>, 2001.
# Peter Doma <zelin at pointernet dot hu>, 2002.
# Andras Timar <timar at gnome dot hu>, 2001, 2002, 2003.
# Gabor Sari <saga at gnome dot hu>, 2003.
# Laszlo Dvornik <dvornik at gnome dot hu>, 2004.
# Gabor Kelemen <kelemeng at gnome dot hu>, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016.
# Mate ORY <orymate at gmail d0t com>, 2006.
# Richard Somloi <ricsipontaz at gmail dot com>, 2011, 2012.
# Peter Trombitas <trombipeti at gmail dot com>, 2012.
# Balázs Úr <urbalazs at gmail dot com>, 2013, 2014, 2015, 2016.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-control-center master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"control-center&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 18:11+0100\n"
"PO-Revision-Date: 2016-03-20 23:15+0100\n"
"Last-Translator: Gabor Kelemen <kelemeng at ubuntu dot com>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  hu-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.2\n"
"#-#-#-#-#  hu-downstream.po (gnome-control-center master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../panels/info/cc-info-panel.c:473
#, fuzzy, c-format
msgid "%s %d-bit"
msgstr ""
"#-#-#-#-#  hu-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"%s %d bites\n"
"#-#-#-#-#  hu-downstream.po (gnome-control-center master)  #-#-#-#-#\n"
"%s %d bit"

#: ../panels/info/cc-info-panel.c:475
#, fuzzy, c-format
msgid "%d-bit"
msgstr ""
"#-#-#-#-#  hu-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"%d bites\n"
"#-#-#-#-#  hu-downstream.po (gnome-control-center master)  #-#-#-#-#\n"
"%d bit"

#: ../panels/wacom/gnome-wacom-panel.desktop.in.in.h:2
#, fuzzy
msgid "Set button mappings and adjust stylus sensitivity for graphics tablets"
msgstr ""
"#-#-#-#-#  hu-upstream.po (gnome-shell master)  #-#-#-#-#\n"
"Rajztáblák gombleképezéseinek beállítása és a toll érzékenységének "
"módosítása\n"
"#-#-#-#-#  hu-downstream.po (gnome-control-center master)  #-#-#-#-#\n"
"Rajztáblák gombleképezéseinek beállítása és a stylus érzékenységének "
"módosítása"
